.contacts-box-item {
    display: flex;
    align-items: center;
    background-color: #FFFFFF;
    padding: 12px 12px;
    margin: 0;
    border-radius: 0;
    box-shadow: none;
    border-bottom: 1px solid #f0f0f0;
    width: 100%;
    gap: 12px;
    box-sizing: border-box;
}

.contacts-box-item-name {
    font-size: 18px;
    font-weight: 500;
}

.contacts-box-item-email {
    font-size: 15px;
    color: #555555;
}

.contacts-box-item-left {
    flex-shrink: 0;
    box-sizing: border-box;
    flex: 1;
}

.contacts-box-item-right {
    display: flex;
    flex-direction: row;
    box-sizing: border-box;
}
align-items: center;
}

@media (max-width: 768px) {

    .contacts-box-item {
        padding: 10px 12px;
        border-bottom: 1px solid #f0f0f0;
    }
}


.user-avatar {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: #0000DE;
    color: white;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
}

.user-avatar .icon {
    font-size: 28px;
}




@media (prefers-color-scheme: dark) {
 .contacts-box-item {
    background-color: #000;
 }
 .contacts-box-item-email {
     font-size: 15px;
     color: #999;
 }
}